/*文字列表start*/
.boxMax{background: #fff;}
.textListMore{width: 6.625rem;height: 1.8rem;border: 1px solid #f5f5f5;text-align: center;line-height: 1.8rem;border-radius: 1rem;padding-right: 1.5rem;margin:  0 auto;}

.textList{ overflow:hidden;padding: 0.75rem 0;}
.textList dd{position:relative; height: 2rem; line-height: 2rem;background: #f5f5f5;padding: 0 .75rem;margin-bottom: 0.5rem;}
.textList dd a{ font-size: 0.6rem;color: #333;}
.textList dd em{  font-style: normal; margin-left: .5rem; color: #666;}
.textList dd:last-child{margin-bottom: 0;}

.boxPadd{padding:  0 .75rem;background: #fff;}
.textList1{overflow: hidden;}
.textList1 dd{position: relative;padding: 1.25rem 0;}
.textList1 dd::after{display: block;content: '';width: 100%;height: 1px;background: #f5f5f5;position: absolute;left: 0;bottom: 0;}
.textList1 .title{font-size: 0.6rem;color: #333;height: 1rem;line-height: 1rem;}
.textList1 .date{font-size: 0.55rem;color: #666;height: 1.25rem;line-height: 1.25rem;}
.textList1 .info{font-size: 0.55rem;color: #666;height: 2rem;line-height: 1rem;}
.locationBox.subfl{position: fixed;top: 3.12rem;left: 0;width: 100%;background-color: #fff;transition: all .1s linear;}
/*文字列表end*/
/*全图列表start*/

.imgList2{ overflow: hidden; margin-right: -.5rem;}
.imgList2 dd{ float: left; width: 50%; overflow: hidden;}
.imgList2 dd a{ display: block; margin-right: .5rem;}
.imgList2 dd .pic:before{ padding-top: 150%;}
.imgList2 dd .text{ height: 1.75rem; line-height: 1.75rem; text-align: center; color: #333; font-size: .65rem;}

.imgList3{display:block;clear:both;overflow:hidden;padding:.5rem 0;}
.imgList3 dd p{display:block;height:1.75rem;background:url(../images/book.png) no-repeat center;background-size: contain;left:0;top:-.15rem;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-background-clip: content;-moz-background-clip: content;background-clip: content;overflow:hidden;position:absolute;}
.imgList3 dd{display:inline;float:left;width:50%;padding:.5rem .2rem .2rem .4rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;overflow:hidden;position:relative;margin:0 0 .4rem 0;}
.imgList3 dd:nth-child(even){padding:.5rem .4rem .2rem .175rem;}
.imgList3 dd a{display:block;width:100%;background:#fff;overflow:hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:1.5rem .3rem .3rem .3rem;border-radius:.2rem;box-shadow:0px .1rem .1rem rgba(153,153,153,0.3);}
.imgList3 dd .pic_box{position:relative;background:#efeff4 url(../images/loading.gif) no-repeat center center;}
.imgList3 dd .pic_box:after{content:'';display:block;width:100%;padding-top:66.66666666%;}
.imgList3 dd .pic_box img{width: 100%;height: 100%;position:absolute;left:0;top:0;display:block;}
.imgList3 dd a span{display:block;clear:both;width:100%;text-align:center;color:#555;font-size:0.65rem;line-height:1.25rem;height:1.25rem;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;padding:.25rem 0 0 0;}
/*全图列表end*/
/*图文列表start*/
.imgText1 dd{ overflow: hidden; padding: .5rem 0;}
.imgText1 dd a{ display: block; overflow: hidden;}
.imgText1 dd .pic{ width: 6rem; float: left; margin-right: .5rem; background-size: auto 1rem;}
.imgText1 dd .text{ overflow: hidden;}
.imgText1 dd .text .title{ height: 1rem; line-height: 1rem; color: #333; font-size: .7rem;}
.imgText1 dd .text .time{ height: 1rem; line-height: 1rem; color: #999; font-size: .6rem;}
.imgText1 dd .text .info{ line-height: 1rem; color: #666; font-size: .6rem;}
/*.imgText1 dd:nth-child(2n) .pic{ float: right; margin: 0 0 0 .5rem}*/
.imgText1 dd:last-child:before{ display: none;}

.imgText2{clear:both;overflow: hidden;}
.imgText2 dd{
	width: 100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:.5rem;
	margin-bottom: .5rem;
	background:#fff;
	position:relative;
	}
.imgText2 dd h3{display:block;clear:both;font-size:0.75rem;overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.imgText2 dd p img{max-width:100%;}
.textImg_time{line-height:1.25rem; color:#888; font-size:0.6rem}
.textImg_info{
	line-height:1.25rem; 
	padding:.25rem 0 0 0; 
	color:#888; 
	font-size:0.7rem;
	overflow:hidden;
	word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
	}


.imgText3{clear:both;overflow:hidden;}
.imgText3 dd h3{font-size:0.75rem;}
.imgText3 dd{
	padding:.5rem; 
	clear: both; 
	background: #fff;
	position:relative;
	margin:0 0 .5rem 0;
	}
.imgText3 dd:after {
    content: " ";
    width: 200%;
    height:1px;
    position: absolute;
    bottom:-1px;
    left: 0;
    border-bottom: 1px solid #e6e6e6;
    box-sizing: border-box;
    -webkit-transform: scale(.5);
    transform: scale(.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.imgText3 dd .info{color:#888;clear:both;line-height:1rem;padding:.25rem 0 .25rem 0; font-size:0.6rem;}
.imgText3 ul{clear:both;overflow:hidden;}
.imgText3 ul li{width:23%;float:left;display:inline;padding:.15rem 1%;}
.imgText3 ul li .pic_box{position:relative;background:#efeff4 url(../images/loading.gif) no-repeat center center;}
.imgText3 ul li .pic_box:after{content:'';display:block;width:100%;padding-top:66.66666666%;}
.imgText3 ul li .pic_box img{width: 100%;position:absolute;left:0;top:0;display:block;}
/*图文列表end*/
/* 当前位置 start */
.locationBox{
	clear:both;
	width: 100%;
	height: 1.75rem;
	background: url(../images/locaBg.png)no-repeat center left;
	background-size: 92%;
	position: relative;
	z-index: 9999;
	margin-top: -0.875rem
}
.location{
	height: 1.75rem;
	overflow: hidden;
	margin-left: 0.75rem;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/home.png);
	z-index: 9;
	background-size: 0.75rem;
}
.location a{
	display: inline;
	float: left;
	height: 1.75rem;
	line-height: 1.75rem;
	padding-left: 0.75rem;
	margin-right: 0.75rem;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/IconBg.png);
	color: #fff;
	font-size: 0.4rem;
}
.location .locaL{margin-left: 1.5rem;}
.locationBg{background-size: cover;}
/* 当前位置 end */
/*瀑布流start*/
#container{position:relative; margin: 5px;}
.grid{width:50%;min-height:5rem;font-size:.6rem;float:left;overflow:hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.gridCon{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background:#fff;border-radius:2px;padding:0.25rem;}
.grid strong{width:100%;display:block;font-size:0.6rem;text-align:center;line-height:0.9rem;font-weight:normal;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;padding:.25rem 0 0 0;}
.grid img{max-width:100%;}
/*瀑布流end*/
/*投票start*/
.voteList{display:block;clear:both;overflow:hidden;padding:.3rem 0;}
.voteList dd{display:inline;float:left;width:50%;padding:.2rem .2rem .2rem .4rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;overflow:hidden;}
.voteList dd:nth-child(even){padding:.2rem .4rem .2rem .2rem;}
.voteList dd a{display:block;width:100%;background:#fff;overflow:hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:.4rem;border-radius:1px;}
.voteList dd .pic_box{position:relative;background:#efeff4 url(../images/loading.gif) no-repeat center center;}
.voteList dd .pic_box:after{content:'';display:block;width:100%;padding-top:75%;}
.voteList dd .pic_box img{width: 100%;height: 100%;position:absolute;left:0;top:0;display:block;}
.voteList dd .pic_box span{background:rgba(0,0,0,0.8);padding:.2rem .25rem .1rem .25rem;color:#fff;font-size:.5rem;position:absolute;left:0;bottom:0;z-index:9;}
.voteName{height:1.5rem;clear:both;overflow:hidden;}
.voteName B{display:inline-block;width:50%;float:left;text-align:left;color:#555;font-size:.6rem;line-height:1.5rem;height:1.5rem;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.voteName strong{display:inline-block;width:50%;float:right;text-align:right;color:#cc0000;font-size:.6rem;line-height:1.5rem;height:1.5rem;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.voteInfo{line-height: 1.25rem; color: #202022; padding:.5rem; font-size: .7rem; background: #fff;margin:.4rem .4rem 0 .4rem;}
.voteBt{width:100%;clear:both;color:#fff;font-size:.6rem;line-height:1.5rem; height: 1.5rem; border-radius:2px;background:#125fc8;text-align:center;}
.voteBanner{clear:both;overflow:hidden;}
.voteBanner img{max-width:100%;}
.voteTab{clear:both;overflow:hidden;padding:.5rem 0 0 .4rem;}
.voteTab dd{float:left;display:inline-block;}
.voteTab dd a{display:block;font-size:12px;background:#fff;padding:.5rem .75rem .4rem .75rem;}
.voteTab dd.hover a{color:#fff;background:#125fc8;}
.voteTab dt{float:right;font-size:12px;color:#cc0000;padding:.35rem .75rem .25rem .75rem;}
/*投票end*/
/*大事记start*/
.event{overflow:hidden;clear:both;padding:1rem 0 0 0;}
.event dd{overflow:hidden;clear:both;position:relative;padding:0 0 0 .75rem;}
.event dd s{width:.3rem;height:.3rem;display:block;background:#cbcbcb;border-radius:100%;position:absolute;left:.65rem;top:0px; z-index:10;}
.event dd .lineY{
	overflow:hidden;
	padding:0 0 0 1rem;
	position:relative;
	}
.event dd .lineY:before {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    width:1;
    height:100%;
    border-right: 1px solid #ebebeb;
    color: #d9d9d9;
    -webkit-transform-origin:scaleX(0.5);
    transform-origin:scaleX(0.5);
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
	z-index:1;
}
.event dd .lineX{
	clear:both;
	overflow:hidden;
	padding:0 0 .5rem 0;
	margin:0px 0 .5rem 0;
	position:relative;
	}
.event dd .lineX:before {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #ebebeb;
    color: #d9d9d9;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
	
.event dd .time{line-height:1.25rem;color:#cfcfcf;}
.event .eventInfo{line-height:1.1rem; padding:.25rem .25rem 0 0; font-size:0.65rem;}
.eventTitle{ font-size:0.9rem; clear:both; overflow:hidden; font-weight:bold;}
/*大事记end*/
/*留言start*/
.message_dl{clear: both;padding: .5rem 0;}
.message_dl dd{height: 1.75rem;padding: .25rem 0;clear: both; display: flex;}
.message_dl dd span{width: 80px;text-align: right;display: block;line-height: 1.75rem;float: left;padding: 0 .25rem 0 0;}
.messageInput{width: 100%;display: block;float: left;line-height: 1.75rem;height: 1.75rem;background: #fff;outline: medium;padding: 0 0 0 .25rem;outline: medium;border:1px solid #ececec; box-sizing: border-box;}
.message_dl dd .formC{ flex: 1;}
.message_dl dd textarea{width: 100%;height: 7.5rem;border:1px solid #ececec;background: #fff;outline: medium;padding: 0 0 0 .25rem; box-sizing: border-box;}
.message_btn{clear: both;height: 1.75rem;padding: .5rem 0 0 4.25rem;}
.mobile_btn1{display: block;height: 1.75rem;line-height: 1.75rem;text-align: center;color: #fff;font-size: .7rem;border: none;background:#125fc8;cursor: pointer;padding: 0 .75rem;margin: 0 .25rem;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.mobile_btn1:visited{color: #fff;}
.mobile_btn1:hover{color: #fff;}
.mobile_btn1:active{color: #fff;}
a.mobile_btn2{display: block;height: 1.75rem;line-height: 1.75rem;text-align: center;color: #fff;font-size: .7rem;border: none;background:#2b2b2b;cursor: pointer;padding: 0 .75rem;margin: 0 .25rem;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

.msgBox2{
    overflow: hidden;
    padding: .5rem;
}
.msgTit2{
    overflow: hidden;
    font-size:0.7rem;
    color:#333;
}
.msgAreaBox{
    overflow: hidden;
    position: relative;
    padding: .05rem;
}
.msgAreaBox:before{
    display: block;
    content: "";
    overflow: hidden;
    width: 200%;
    height: 200%;
    border: 1px solid #ddd;
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff;
    -webkit-transform-origin: 0px 0px;
    -moz-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    -o-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
}
.msgArea{
    display: block;
    width: 100%;
    height:4.5rem;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 0.6rem;
    color:#666;
    line-height:0.9rem;
    padding: 0px .25rem;
    outline: none;
    border:none;
    background: none;
    position: relative;
    z-index: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.msg_dl2{
    overflow: hidden;
}
.msg_dl2 dd{
    overflow: hidden;
    padding:0.25rem 0px;
}
.msgDiv2{
    overflow: hidden;
    position: relative;
    padding: .05rem;
    display: flex;
}
.msgDiv2:after{
    display: block;
    content: "";
    overflow: hidden;
    width: 200%;
    height: 200%;
    border: 1px solid #ddd;
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff;
    -webkit-transform-origin: 0px 0px;
    -moz-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    -o-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
}
.msgInpDiv{
    flex: 1;
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding-left: .35rem;
}
.msgInp2{
    display: block;
    width: 100%;
    height:1.75rem;
    overflow: hidden;
    font-size:0.6rem;
    color:#666;
    line-height: 33px;
    padding: 2px 5px 0px 5px;
    outline: none;
    border:none;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.msgDiv2 span{
    width:1.25rem;
    display: block;
    height:1.65rem;
    line-height:1.65rem;
    overflow: hidden;
    font-size:0.8rem;
    color:#999;
    position: relative;
    z-index: 2;
    padding-top: .1rem;
    text-align: right;
}
a.msgBt2{
    display: block;
    height:1.9rem;
    overflow: hidden;
    line-height:1.9rem;
    font-size:0.7rem;
    color:#fff;
    background: #fa7169;
    text-align: center;
    padding-top:0.1rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

/*留言列表*/
.msgList{overflow:hidden;clear:both;padding:1rem 0 0 0;}
.msgList dd{overflow:hidden;clear:both;position:relative;padding:0 0 0 .75rem; font-size:.65rem;}
.msgList dd s{width:.5rem;height:.5rem;display:block;background:#cbcbcb;border-radius:100%;position:absolute;left:.5rem;top:0px;}
.msgList dd .lineY{overflow:hidden;padding:0 0 0 1rem;border-left:1px solid #e4e4e4;}
.msgList dd .lineX{clear:both;overflow:hidden;padding:0 0 .5rem 0;margin:0px 0 .5rem 0;position:relative;border-bottom:1px solid #e4e4e4;}
.msgList dd .time{line-height:1.25rem;color:#cfcfcf;}
.msgList .msgInfo{line-height:.9rem;}
.msgName{font-size:0.7rem;clear:both;color:#333;padding:0 0 .25rem 0; font-weight:bold;}
.msgReply{color:#cc0000;clear:both;line-height:0.9rem;background:#f8f8f8;overflow:hidden;padding:.35rem .25rem .25rem .4rem;margin:0 .5rem 0 0;border-radius:3px;}
/*留言end*/

/* 师资团队 start */
.imgList2 {
	overflow: hidden;
	margin-right: -.5rem;
}

.imgList2 dd {
	float: left;
	width: 50%;
	overflow: hidden;
	padding: .25rem 0;
}

.imgList2 dd a {
	display: block;
	margin-right: .5rem;
	position: relative;
}

.imgList2 dd .pic:before {
	padding-top: 133.333%;
}

.imgList2 dd .text {
	position: absolute;
	width: 100%;
	height: 1.75rem;
	line-height: 1.75rem;
	left: 0;
	bottom: 0;
	background: rgba(148,7,10,0.8);
	display: flex;
	color: #333;
	font-size: .65rem;
}
.imgList2 dd .text .duty{
	flex: 1;
	padding: 0 .25rem;
	color: #FFFFFF;
}
.imgList2 dd .text .textView{
	overflow: hidden;
	padding: 0 .25rem;
}
.imgList2 dd .text .textView em{
	color: #fff;
	font-size: 1rem;
}
/* 师资团队 end */

/* 师资详情 start */
.teacherTopL{
	display: flex;
}
.teacherTopL .pic{
	width: 5.5rem;
	overflow: hidden;
}
.teacherTopL .pic::before{
	padding-top: 118.1818%;
}
.teacherTopL .text{
	overflow: hidden;
	padding-left: 0.85rem;
	padding-top: 0.75rem;
}
.teacherTopL .zjName{
	height: 1.55rem;
	line-height: 1.55rem;
	font-size: 0.9rem;
	color:#333;
	overflow: hidden;
}
.teacherTopL .zjDuty{
	line-height: 1.25rem;
	font-size: .65rem;
	color:#333;
}
.teacherView{
	line-height: 1.25rem;
	font-size: .65rem;
	color: #333;
}
/* 师资详情 end */


/* 校园看点 start */
.imgList1 {
	overflow: hidden;
	margin: 0 -.25rem;
}

.imgList1 dd {
	float: left;
	width: 50%;
	overflow: hidden;
	padding: .25rem .25rem;
	box-sizing: border-box;
}

.imgList1 dd a {
	display: block;
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}

.imgList1 dd .pic:before {
	padding-top: 56.3636%;
}

.imgList1 dd .text {
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
	color: #333;
	font-size: .65rem;
	padding: 0 .5rem;
}
/* 校园看点 end */

/* 新闻列表 start */
.imgText1 dd {
	overflow: hidden;
	padding: .75rem 0;
}

.imgText1 dd a {
	display: block;
	overflow: hidden;
}

.imgText1 dd .pic {
	width: 7rem;
	float: left;
	margin-right: .5rem;
	background-size: auto 1rem;
}
.imgText1 dd .pic::before{
	padding-top: 55.3571%;
}
.imgText1 dd .text {
	overflow: hidden;
}

.imgText1 dd .text .title {
	height: 1rem;
	line-height: 1rem;
	color: #333;
	font-size: .7rem;
}

.imgText1 dd .text .time {
	height: 1rem;
	line-height: 1rem;
	color: #999;
	font-size: .6rem;
}

.imgText1 dd .text .info {
	line-height: 1rem;
	color: #666;
	font-size: .6rem;
}

/*.imgText1 dd:nth-child(2n) .pic{ float: right; margin: 0 0 0 .5rem}*/
.imgText1 dd:last-child:before {
	display: none;
}
/* 新闻列表 end */


/* 下载 start */
.downListTop{
	display: flex;
	background: #f9ebe5;
}
.downTitle{
	width: 3.75rem;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.7rem;
	height: 1.7rem;
	background: #ba0c0c;
}
.downTitle span{
	padding: 0 .25rem;
}
.downDl{
	flex: 1;
	display: flex;
}
.downDl dd{
	flex: 1;
}
.downDl dd a{
	display: block;
	height: 1.7rem;
	line-height: 1.7rem;
	text-align: center;
	font-size: .65rem;
	color: #666;
}
.downDl dd.hover a{
	color: #b80b0b;
}
.downList dd{
	padding: .75rem 0;
}
.downList dd .cona{
	display: flex;
	align-items: center;
}
.downCheck{
	width: 2.2rem;
	height: 2.2rem;
	overflow: hidden;
	background: #eeeeee;
	margin-right: 0.5rem;
}
.downCheck span{
	position: relative;
	display: block;
	width: .75rem;
	height: .75rem;
	border: 1px solid #a1a1a1;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 100%;
}
.downCheck span::before{
	display: block;
	content: "";
	position: absolute;
	width: .25rem;
	height: .25rem;
	left: .25rem;
	top: .25rem;
	border-radius: 100%;
}
.downList dd .text{
	flex: 1;
	line-height: 1rem;
	font-size: .65rem;
	color: #333;
}

.downList dd .btn{
	text-align: right;
}
.downList dd .btn a{
	display: inline-block;
	height: 1.5rem;
	line-height: 1.5rem;
	background: #f9ebe5;
	font-size: .65rem;
	color: #666;
	border-radius: .25rem;
	padding: 0 1.2rem;
}
.downList dd.hover .downCheck{
	background: #fcf5f2;
}
.downList dd.hover .downCheck span{
	border-color: #ba0c0c;
}
.downList dd.hover .downCheck span::before{
	background: #ba0c0c;
}
/* 下载 end */
/* 专题页 start */
.ztwColumn1{
	margin: 0 .5rem;
	padding: .75rem;
	background: #94070a url(../images/jxl.png) 100% 150% no-repeat;
	background-size: 6.65rem auto;
}
.ztwColumn1_title{
	height: 1.75rem;
	line-height: 1.75rem;
	font-size: 0.9rem;
	color: #FFFFFF;
}
.ztwColumn1_dl{
	overflow: hidden;
}
.ztwColumn1_dl dd{
	float: left;
	display: inline;
	width: 50%;
}
.ztwColumn1_dl dd a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #FFFFFF;
	margin: 0 .5rem;
}
.ztwColumn2{
	margin: 0 .5rem;
	background: #FFFFFF;
	padding: 1.25rem .5rem 1.1rem .75rem;
}
.ztwColumn2_title{
	height: 1.75rem;
	line-height: 1.75rem;
	font-size: 0.9rem;
	color: #333;
}
.ztwColumn2_dl{
	overflow: hidden;
	margin-right: -.75rem;
}
.ztwColumn2_dl dd{
	float: left;
	display: inline;
	width: 33.333%;
}
.ztwColumn2_dl dd a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #333;
	margin-right: .5rem;
}
.ztwColumn3{
	margin: 0 .5rem;
	background: #a49e9c;
	padding-top: 1rem;
	padding-left: .75rem;
}
.ztwColumn3_title{
	height: 1.75rem;
	line-height: 1.75rem;
	font-size: 0.9rem;
	color: #fff;
}
.ztwColumn3_dl{
	overflow: hidden;
	margin-right: -.75rem;
}
.ztwColumn3_dl dd{
	float: left;
	display: inline;
	width: 33.333%;
}
.ztwColumn3_dl dd a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #fff;
	margin-right: .5rem;
}
.ztwColumn4{
	position: relative;
}
.ztwColumn4 .pic::before{
	padding-top: 100%;
}
.ztwColumn4C{
	position: absolute;
	top: 8.1rem;
	z-index: 3;
	left: .5rem;
	right: 1.375rem;
	background: #FFFFFF;
}
.ztwColumn4C1{
	position: relative;
	background: #FFFFFF;
	padding-bottom: 2.7rem;
	background-image: url(../images/jxl1.png);
	background-position:100% 120%;
	background-repeat: no-repeat;
	background-size: 7rem;
}
.ztwColumn4C1::before{
	display: block;
	content:"" ;
	position: absolute;
	left:4rem;
	right: -.625rem;
	bottom: -.625rem;
	top: 4.25rem;
	background: #94070a;
	z-index: -1;
}
.ztwColumn4_title{
	padding-top: 2rem;
	height: 1.75rem;
	line-height: 1.75rem;
	font-size: 0.9rem;
	color: #333;
	margin-left: 1.65rem;
}
.ztwColumn4_dl{
	margin-left: 1.65rem;
	overflow: hidden;
}
.ztwColumn4_dl dd{
	float: left;
	display: inline;
	width: 33.333%;
}
.ztwColumn4_dl dd a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #333;
	margin-right: .5rem;
}
.ztwColumn4Box{
	padding-bottom: 5.625rem;
}
.ztwColumn5{
	position: relative;
	margin-bottom: 9rem;
}
.ztwColumn5 .pic{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.ztwColumn5 .pic::before{
	padding-top: 67.3333%;
}
.ztwColumn5C{
	position: relative;
	z-index: 5;
	margin: 0 .5rem;
	top: 9rem;
	background: rgba(148,7,10,0.9);
	padding-top: 1.05rem;
	padding-left: 1.5rem;
}
.ztwColumn5_title{
	height: 1.75rem;
	line-height: 1.75rem;
	font-size: 0.9rem;
	color: #FFFFFF;
}
.ztwColumn5_dl{
	overflow: hidden;
}
.ztwColumn5_dl dd{
	float: left;
	display: inline;
	width: 33.333%;
}
.ztwColumn5_dl dd a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #fff;
	margin-right: .5rem;
}
/* 专题页 end */